
<div class="wrapper">
<mat-card class="card">
    <mat-card-title>Login</mat-card-title>
    <form class="example-form" [formGroup]="form" (ngSubmit)="onSubmit()">
        <table class="example-full-width" cellspacing="0">
            <tr>
                <td>
                    <mat-form-field class="example-full-width">
                        <input formControlName="username" matInput placeholder="Username"  name="username">
                    </mat-form-field>
                </td>
            </tr>
            <tr>
                <td>
                    <mat-form-field class="example-full-width">
                        <input formControlName="password" matInput placeholder="Password" type="password" name="password">
                    </mat-form-field>
                </td>
            </tr>
        </table>
        <button [disabled]="!form.valid" type="submit" color="primary" mat-raised-button>Login</button>
    </form>
</mat-card>
</div>